RubyGems Navigation menu

spicycode_rspec_extensions 0.0.1

RSpec Extensions for Expectation Matchers

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - March 19, 2007* (15 KB)

Runtime Dependencies (1):

rspec >= 0.8.2

Owners:

Authors:

  • Chad Humphries

SHA 256 checksum:

cea7a2114bd7475e33181a96ae562db39a80a764c6cbdb6c7f098de7cb1c9300

Total downloads 4,334

For this version 4,333

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: